credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: RiuoV84QocaVPBgfvkOEnAfuH0v5ei
      project-domain-name: Default
      tenant-name: juju_epc-project_a3cb0c9c-fee1-40a6-a3a7-772948a93418
      user-domain-name: Default
      username: juju_epc-user_a3cb0c9c-fee1-40a6-a3a7-772948a93418